/*
 Theme Name:   Twenty Sixteen SERA
 Theme URI:
 Description:  Twenty Sixteen Child Theme
 Author:       Shaun Bennett
 Author URI:   http://shaunsbennett.com
 Template:     twentysixteen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags: one-column, two-columns, right-sidebar, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, flexible-header, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready, blog
 Text Domain:  twenty-sixteen-sera
*/


body {
	background:#3b8e0a url("img/body_bkg_01.jpg") repeat-x scroll 0% 0% ;
}

body, button, input, select, textarea {

}

.site {
	background:#3b8e0a url("img/body_bkg_02.jpg") repeat-x scroll 0% 0% ;
}

.site-content {

}

.site-header {
    padding: 1em;
}

.site-header-main .site-branding {
	margin: 0;
}

.site-header-menu {
	margin: 0 auto;
}
.site-content {
	background:#fff none ;
	padding-top: 25px ;
	border-radius: 25px 25px;
}

.site-header-main {
	height: 200px;
}
.site-header-main {
    /*
    overflow-y: hidden ! important;
    overflow-x: hidden ! important;
    */
    background-image: url("img/header_full.png");
    background-repeat: no-repeat;
    background-position: center top;
    /*
     * background-size: contain;
    */
}

.site-branding {
    margin: auto;
    width: 100%;
    padding: 5px;
	padding-top: 40px;
	text-align: center;
}


.site-branding .site-description a {
    color: #1a1a1a;
	text-decoration: none;
}

.site-branding .site-description a:hover, .site-branding .site-title a:focus {
    color: #007acc;
}

.primary-menu {
	width: auto;
}

.site-info a {
    color: #FFFFFF;
}
.site-info a:hover, .site-info a:focus {
    color: #007acc;
}

.site-footer .site-title {
    color: #FFFFFF;
}
.site-footer .site-title::after {
    content: "  \00a9 2022 The SouthEastern Repeater Association, Inc.  All Rights Reserved";
}

.widget {
    border-top: 0;
    margin-bottom: 0;
    padding-top: .5em;
}

.widget::before {
    border: 2px solid #d0d0d0;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) inset;
    content: " ";
    display: block;
    margin-bottom: .5em;
}

.widget .widget-title {
    margin-bottom: .5em;
}

.ucs-submessage-login {
    display: block;
    padding-left: 1em;
    padding-right: 1em;
    padding-bottom: .3em;
}

#wordpress_file_upload_textbox_1 input[type="text"].file_input_textbox {
	width: 250px;
}
